Subject: New PC User

From: Pete Holsberg <[email-masked]>
Date: Sat, 9 Aug 2003 15:30:42 -0400 (EDT)

Hi,

I just installed v4.56 on my PC after having been a pine
user under Unix for about 10 years.

I have some questions that I couldn't find in the archives.

1) Is there a way to do away with having to type my password
each time I log in to the POP3 server where my mail is
gathered?

2) Is there a way to tranfer all my saved message folders
(with contents) from the Unix box to my PC?

3) When I delete a message in PC Pine, it seems to also
delete it from the POP3 server. Is that the only way
messages on the server are managed?

Thanks,
Pete

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------